#!/bin/sh

#	removeit
#
#	Derived from:	Template supplied by SGI for hot mix
#			installation scripts.
#
#	Author:		Valentin Guggiana
#
#	Created on:	16th May 1995
#
#	Purpose:	To act as a wrapper for the installation process from
#			the hot mix CD. This script is the top level. It calls
#			xwsh to open a window to run the fontcase.install script
#			as root. This script is supposed to be called when the
#			user presses the install button on the hot mix CD.
#

# Change the value of FONTCASEDIR to whatever is relevant for FontCase on the
# hot mix CD. The scripts must be held in the same directory as the FontCase
# package files. We have not been told by SGI what this directory should be,
# and so we must leave it to them to change this value.

FONTCASEDIR=$HOTMIXDIR/HTML/vendors/schwarzaufweiss/demos

xwsh -bg royalblue -fg white -geom 80x20+100+100 \
     -cursorfg violetred1 -cursorbg violetred1 -title "Remove FontCase" \
     -e /bin/sh -c \
     "echo You must be root to remove FontCase...; \
     cd $FONTCASEDIR ; \
     su root -c './fontcase.remove' ; sleep 10"
